/*Copyright ©2021 QD www.qd.ua*/

:root {
    --yellow-dark: #f4d005;
    --yellow: #fbe14b;
    --yellow-light: #fded96;
    --darkgrey-dark: #31343a;
    --darkgrey: #545963;
    --darkgrey-light: #787e8c;
    --grey-dark: #5e6777;
    --grey: #848d9e;
    --grey-light: #afb5c0;
    --lightgrey-dark: #8897b3;
    --lightgrey: #b7c0d1;
    --lightgrey-light: #e6e9ef;
    --white-dark: #d9d9d9;
    --white: white;
    --black: black;
}

body {
    background: var(--lightgrey);
    padding: 16px 0;
}

#page {
    border-radius: 16px;
    box-shadow: 0 2vmin 8vmin -1vmin hsla(0, 100%, 0%, 0.25);
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 100px 1fr 100px;
    grid-template-areas: "header" "main" "footer";
    max-width: 1200px;
    margin: 0 auto 16px;
    min-height: 100%;
    position: relative;
}

#page.home {
    grid-template-rows: 0px 1fr 100px;
}

header {
    background: radial-gradient(circle at 25% 25%, var(--lightgrey-dark), var(--darkgrey));
    border-radius: 16px 16px 0 0;
    grid-area: header;
    height: 100px;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 10;
}

.home header {
    background: transparent;
}

main {
    background: var(--white);
    grid-area: main;
}

.home main {
    border-radius: 16px 16px 0 0;
}

.logo {
    background: url(../images/logo.svg) no-repeat center;
    background-size: auto 60px;
    height: 80px;
    left: 32px;
    position: absolute;
    top: 10px;
    width: 50px;
}

.logo span {
    color: var(--white);
    font-size: 18px;
    font-weight: bold;
    left: 80px;
    line-height: 1.2;
    position: absolute;
    top: 0.4vmin;
    width: 300px;
}

nav {
    align-items: center;
    display: flex;
    height: 100px;
    position: absolute;
    right: 32px;
    top: 0;
}

.iconDown:after {
    content: ' \22EE';
    color: white;
}

nav button {
    align-items: center;
    background: transparent !important;
    box-shadow: none !important;
    display: none;
    height: 40px;
    justify-content: center;
    padding: 0;
    width: 40px;
}

nav button i {
    background: var(--yellow);
    border-radius: 2px;
    display: inline-block;
    height: 4px;
    padding: 0;
    position: relative;
    transition: .1s linear;
    width: 28px;
    user-select: none;
}

nav button i::after {
    background: var(--yellow);
    border-radius: 2px;
    content: '';
    height: 4px;
    left: 0;
    position: absolute;
    top: -8px;
    transition: .1s linear;
    width: 28px;
}

nav button i::before {
    background: var(--yellow);
    border-radius: 2px;
    content: '';
    height: 4px;
    left: 0;
    position: absolute;
    transition: .1s linear;
    top: 8px;
    width: 28px;
}

.btnOpen i {
    background: transparent;
}

.btnOpen i::after {
    transform: rotate(45deg);
    top: 0;
}

.btnOpen i::before {
    transform: rotate(-45deg);
    top: 0;
}

nav>ul {
    display: flex;
}

nav>ul>li {
    align-items: center;
    display: flex;
    height: 100px;
    margin: 0 0 0 2vw;
    justify-content: center;
    position: relative;
    white-space: nowrap;
}

nav a:visited,
nav a:link {
    color: var(--yellow);
}

nav a:hover {
    color: var(--white);
}

nav li ul {
    background: var(--yellow);
    border-radius: 12px;
    box-shadow: 0 16px 32px -8px rgba(0, 0, 0, 0.25);
    left: 0;
    opacity: 0;
    pointer-events: none;
    padding: 16px;
    position: absolute;
    top: 85px;
    transition: .1s linear;
    min-width: 200px;
    z-index: 100;
}

.menu li:hover ul {
    opacity: 1;
    pointer-events: auto;
    top: 80px;
}

nav li>ul::before {
    border: 10px solid transparent;
    border-bottom-color: var(--yellow);
    content: '';
    left: 24px;
    position: absolute;
    top: -18px;
}

nav li ul a {
    color: var(--darkgrey-dark) !important;
    display: block;
    line-height: 1.5;
    margin: 8px 0;
}

#topHome {
    align-items: center;
    background: radial-gradient(circle at 25% 25%, var(--lightgrey-dark), var(--darkgrey));
    border-radius: 16px 16px 0 0;
    display: flex;
    height: 500px;
    overflow: hidden;
    position: relative;
}

#topHome::before {
    background: url(../images/circle.svg) no-repeat center / contain;
    content: '';
    height: 700px;
    opacity: .35;
    position: absolute;
    right: -30%;
    top: -75%;
    mix-blend-mode: luminosity;
    width: 700px;
    z-index: 0;
}

#topHome h1 {
    color: var(--yellow);
    max-width: 50%;
}

a.btn {
    background-image: url(../images/arrow.svg);
    background-repeat: no-repeat;
    background-size: 30px auto;
    background-position: calc(100% - 2vmin) center;
    font-weight: bold;
    padding: 16px 50px 16px 16px;
    transition: .1s linear;
}

#topHome a {
    bottom: 16%;
    position: absolute;
    left: 64px;
}

a.btn:hover {
    background-color: var(--yellow);
    background-position: calc(100% - 1.6vmin) center;
    color: var(--darkgrey-dark);
}

#home section {
    padding: 48px 64px;
    position: relative;
}

#home section img,
.post img {
    border-radius: 100%s;
}

#home section h3 {
    font-size: 24px;
    padding: 0 0 24px;
    text-align: center;
}

.grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 32px;
}

#postBox {
    background: var(--yellow);
}

.post article {
    text-align: center;
}

.post img {
    box-shadow: 0 2vmin 5vmin -1vmin hsla(0, 100%, 0%, 0.25);
    margin: 0 0 16px;
    transition: .1s linear;
}

.post a:active img {
    transform: scale(.99);
}

.post h4 {
    color: var(--darkgrey);
}

.post a:hover h4 {
    color: var(--darkgrey-light);
}

.post time {
    color: hsla(0, 100%, 0%, 0.5);
    font-size: 14px;
    padding: 8px 0;
}

.readmore {
    padding: 24px 0 0;
    text-align: right;
}

.readmore a {
    color: var(--darkgrey-dark);
}

.founders {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 32px;
}

.founders img {
    border-radius: 100%;
    box-shadow: 0 2vmin 5vmin -1vmin hsla(0, 100%, 0%, 0.25);
    margin: 0 auto 16px;
    max-width: 240px;
    filter: grayscale(100%);
    transition: .3s linear;
}

.founders img:hover {
    filter: grayscale(0);
}

.founders h4 {
    color: var(--grey);
    padding: 0 5vw;
    text-align: center;
}

.founders p {
    margin: 24px 0;
    opacity: .5;
    line-height: 1.3;
}

#figures {
    background: var(--darkgrey-dark);
    overflow: hidden;
    padding: 80px 40px;
    text-align: center;
}

#figures>div {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 32px;
}

#figures h3 {
    color: white;
}

#figures::before {
    background: url(../images/person-teaching.png) no-repeat center;
    background-size: cover;
    bottom: 0;
    content: '';
    left: 0;
    opacity: .5;
    position: absolute;
    right: 0;
    top: 0;
    /* mix-blend-mode: luminosity; */
    z-index: 0;
}

#figures>* {
    position: relative;
    z-index: 1;
}

#figures span {
    color: var(--yellow);
    display: block;
    font-size: 50px;
    font-weight: bold;
    margin: 0 0 24px;
}

#figures img {
    margin: 0 auto;
    max-height: 100px;
}

#figures small {
    color: white;
    display: block;
    font-size: 14px;
    padding: 40px;
    line-height: 1.4;
    text-transform: uppercase;
}

#about {
    background: var(--lightgrey);
    padding: 0px !important;
}

.about {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 32px;
}

.about div {
    padding: 40px;
    line-height: 1.5;
}

.about h3 {
    text-align: left !important;
}

.about a {
    margin: 32px 0 0;
}

#support {
    background: var(--yellow-dark) url(../images/feedback.png) no-repeat 75% bottom / contain;
}

#support h3 {
    text-align: left !important;
}

#support h4 {
    font-weight: normal;
    max-width: 50%;
}

#support .readmore {
    text-align: left;
}

footer {
    align-items: center;
    /* background: linear-gradient(45deg, var(--darkgrey), var(--grey)); */
    background: radial-gradient(circle at 25% 25%, var(--lightgrey-dark), var(--darkgrey));
    border-radius: 0 0 16px 16px;
    display: flex;
    grid-area: footer;
    justify-content: space-between;
    gap: 24px;
    overflow: hidden;
    padding: 24px;
    position: relative;
}

footer::before {
    background: url(../images/circle.svg) no-repeat center / contain;
    content: '';
    height: 500px;
    opacity: .35;
    position: absolute;
    left: -10%;
    top: -50%;
    transform: rotate(90deg);
    mix-blend-mode: luminosity;
    width: 500px;
    z-index: 0;
}

.copy {
    color: white;
    font-size: 12px;
    width: 320px;
}

.payBranding {
    align-items: center;
    display: flex;
    gap: 24px;
}

.payBranding img {
    max-width: 40px;
}

.social {
    text-align: center;
}

.social h5 {
    color: white;
    font-size: 12px;
    padding: 0 0 4px;
}

.social li {
    display: inline-block;
}

.social a {
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto 18px;
    display: block;
    height: 32px;
    margin: 0 1vmin;
    transition: .1s linear;
    width: 32px;
}

.social a:hover {
    background-size: auto 20px;
}

.social a:active {
    background-size: auto 18px;
}

a.fb {
    background-image: url(../images/iconFb.svg);
}

a.insta {
    background-image: url(../images/iconInsta.svg);
}

a.tg {
    background-image: url(../images/iconTg.svg);
}

.developer {
    background: url(../images/qd.svg) no-repeat center;
    background-size: contain;
    height: 50px;
    width: 50px;
}

.developer a {
    display: block;
    height: 50px;
}

.topPostFull {
    align-items: center;
    background: var(--lightgrey-light);
    display: flex;
    height: 200px;
    justify-content: center;
    position: relative;
    overflow: hidden;
    text-align: center;
}

.topPostFull div * {
    position: relative;
    z-index: 1;
}

.topPostFull span {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 30vh;
    filter: blur(5px);
    opacity: .5;
    position: absolute;
    top: -2vh;
    right: -2vh;
    width: calc(100% + 5vh);
    z-index: 0;
}

.content {
    line-height: 1.6;
    margin: 24px 32px;
}

.postFull .content {
    margin: 32px 16%;
}

.shareLink {
    align-items: center;
    display: flex;
    gap: 16px;
    height: 32px;
    justify-content: center;
    margin: 0 0 8px;
}

.searchRoster {
    text-align: center;
}

.searchRoster input {
    background: var(--white-dark) url(../images/zoom.svg) no-repeat right center / auto 32px;
    border-radius: 32px;
    border: 0 solid var(--white-dark);
    box-shadow: 0 8px 24px -2px hsla(0, 100%, 0%, 0.25);
    box-sizing: border-box;
    display: block;
    font-size: 14px;
    margin: 24px auto 48px;
    padding: 12px 40px 12px 16px;
    width: 70%;
}

.rosterRow {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 48px;
}

.rosterRow img,
.cardPhoto {
    border-radius: 100%;
    box-shadow: 0 0 0 0 var(--yellow), 0 2vmin 5vmin -1vmin hsla(0, 100%, 0%, 0.25);
    margin: 0 0 2vmin;
    transition: .2s linear;
}

.rosterRow img {
    background-color: var(--white);
    filter: grayscale(100%);
    height: 150px;
    margin: 0 auto;
    max-height: 150px;
    max-width: 150px;
    width: 100%;
}

.rosterRow a:hover img,
#chleni article:hover img {
    box-shadow: 0 0 0 10px var(--yellow), 0 2vmin 5vmin -1vmin hsla(0, 100%, 0%, 0.25);
    filter: grayscale(0);
}

.rosterRow h3 {
    color: var(--black);
    font-size: 16px;
    line-height: 1.3;
    margin: 0 auto;
    max-width: 200px;
    padding: 16px 8px 4px;
    text-align: center;
}

.rosterRow i {
    color: var(--grey-dark);
    display: block;
    text-align: center;
}

.idCard {
    background: var(--yellow);
    /* 	height: calc(100% - 24px); */
    height: 100%;
    padding: 24px 0 0;
}

.idCardTpl {
    background: white;
    border-radius: 1vmin;
    box-shadow: 0 2vmin 5vmin -1vmin hsla(0, 100%, 0%, 0.25);
    display: grid;
    grid-template-columns: 200px 1fr;
    gap: 40px;
    max-width: 800px;
    margin: 0 auto 40px;
    padding: 40px;
}

.idCard img {
    width: 200px;
}

.idCard dl {
    display: grid;
    grid-template-columns: 120px 1fr;
    gap: 24px 32px;
    line-height: 1.3;
}

.idCard dt {
    color: var(--darkgrey);
    font-size: 14px;
}

.idCard dd {
    border-bottom: 1px solid #ccc;
    padding: 0 0 24px;
}

.idCard dd:last-child {
    border: none;
    padding: 0;
}

.idCard h1,
.idCard h2 {
    font-size: 22px;
    margin: 0;
    padding: 0;
    line-height: 1.4;
}

.idCard dd b {
    font-size: 26px;
}

.linkId i {
    background: url(../images/iconLink.svg) no-repeat center;
    background-size: contain;
    display: inline-block;
    height: 24px;
    vertical-align: middle;
    width: 24px;
}

.shareLink {
    font-size: 12px;
    margin: 0 0 32px;
}

.shareLink a {
    background: var(--darkgrey);
    border-radius: .5vmin;
    color: var(--yellow-light);
    padding: 1vmin 2vmin;
    margin: 0 4px;
}

.shareLink a:hover {
    filter: invert(100%);
}

.alertInfo.err {
    color: salmon;
    font-size: 12px;
}

#chleni .rosterRow h3 {
    padding: 16px 4px 0;
}

#chleni .rosterRow {
    line-height: 1.3;
}

.partnersBox {
    display: grid;
    gap: 40px 24px;
    grid-template-columns: repeat(5, 1fr);
}

.partnersBox img {
    background-color: var(--grey);
    min-height: 100px;
    filter: grayscale(100%);
    transition: .3s linear;
}

.partnersBox a:hover img {
    filter: grayscale(0);
}

.partnersBox h5 {
    color: #333;
    font-size: 14px;
    font-weight: normal;
    text-align: center;
    line-height: 1.3;
}

.ifr {
    position: relative;
}

.ifr iframe {
    width: 100%;
    height: 700px;
    border: 5px solid #D1D1D1;
    position: relative;
}

.ifr>i {
    align-items: center;
    background: rgba(0, 0, 0, 0.5) no-repeat center;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBzdHlsZT0ibWFyZ2luOiBhdXRvOyBkaXNwbGF5OiBibG9jazsiIHdpZHRoPSI1MHB4IiBoZWlnaHQ9IjUwcHgiIHZpZXdCb3g9IjAgMCAxMDAgMTAwIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJ4TWlkWU1pZCI+CjxjaXJjbGUgY3g9IjUwIiBjeT0iNTAiIHI9IjMyIiBzdHJva2Utd2lkdGg9IjgiIHN0cm9rZT0iI2ZiZTE0YiIgc3Ryb2tlLWRhc2hhcnJheT0iNTAuMjY1NDgyNDU3NDM2NjkgNTAuMjY1NDgyNDU3NDM2NjkiIGZpbGw9Im5vbmUiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCI+CiAgPGFuaW1hdGVUcmFuc2Zvcm0gYXR0cmlidXRlTmFtZT0idHJhbnNmb3JtIiB0eXBlPSJyb3RhdGUiIHJlcGVhdENvdW50PSJpbmRlZmluaXRlIiBkdXI9IjFzIiBrZXlUaW1lcz0iMDsxIiB2YWx1ZXM9IjAgNTAgNTA7MzYwIDUwIDUwIj48L2FuaW1hdGVUcmFuc2Zvcm0+CjwvY2lyY2xlPgo8L3N2Zz4=");
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 10;
}

#form ul li label {
    display: grid;
    grid-template-columns: 150px 1fr;
    gap: 24px;
    padding: 0 0 16px;
}

.pidrozdili {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    text-align: center;
    gap: 20px;
}

.pidrozdili h3 {
    color: var(--darkgrey);
    margin: 16px 0;
}

.pidrozdili h4 {
    color: var(--black);
    font-size: 16px;
    margin: 0 auto;
    line-height: 1.3;
    max-width: 200px;
    text-align: center;
}

.pidrozdili img {
    background-color: var(--white);
    border-radius: 100%;
    box-shadow: 0 0 0 0 var(--yellow), 0 2vmin 5vmin -1vmin hsla(0, 100%, 0%, 0.25);
    margin: 0 auto 24px;
    filter: grayscale(100%);
    height: 200px;
    transition: .3s linear;
    width: 200px;
}

.pidrozdili img:hover {
    box-shadow: 0 0 0 10px var(--yellow), 0 2vmin 5vmin -1vmin hsla(0, 100%, 0%, 0.25);
    filter: grayscale(0);
}

.pidrozdili p {
    margin: 0 0 50px;
}

.pidrozdili b {
    font-weight: normal;
    color: var(--grey-dark);
    display: block;
    text-align: center;
}